<?xml version="1.0" encoding="UTF-8"?>
<i18n>
	<reports>
		<de>Berichte</de><en>Reports</en><fr>Rapports</fr><it>rapporti</it></reports>
	<scorecards>
		<de>Scorecards</de><en>Scorecards</en><fr>Scorecards</fr><it>Scorecards</it></scorecards>
	<name>
		<de>Name</de><en>Name</en><fr>Nom</fr><it>nome</it></name>
	<description>
		<de>Beschreibung</de><en>Description</en><fr>Description</fr><it>descrizione</it></description>
	<highValue>
		<de>Hoher Wert</de><en>High Value</en><fr>Valeur élevée</fr><it>valore alto</it></highValue>
	<lowValue>
		<de>Niedriger Wert</de><en>Low Value</en><fr>Faible valeur</fr><it>valore basso</it></lowValue>
	<positiveValue>
		<de>Hoher Zielwert</de><en>Positive Value</en><fr>Valeur d'objectif élevée</fr><it>valore positivo</it></positiveValue>
	<status>
		<de>Status</de><en>Status</en><fr>Statut</fr><it>stato</it></status>
	<value>
		<de>Aktueller Wert</de><en>Value</en><fr>Valeur actuelle</fr><it>valore attuale</it></value>
	<tolerance>
		<de>Toleranz</de><en>Tolerance</en><fr>Tolérance  </fr><it>tolleranza</it></tolerance>
	<coordinates>
		<de>Berichtskoordinaten</de><en>Coordinates</en><fr>Coordonnées de rapport</fr><it>coordinate del rapporto</it></coordinates>
	<weight>
		<de>Gewichtung</de><en>Weight</en><fr>Pondération</fr><it>ponderazione</it></weight><back><de>zurück</de><en>back</en><fr>back</fr><it>indietro</it></back><dashboards><de>Dashboards</de><en>Dashboards</en><fr>Dashboards</fr><it>Dashboards</it></dashboards><save><de>Werte speichern</de><en>save</en><fr>save</fr><it>salva</it></save><open_report><de>öffnen</de><en>open</en><fr>open</fr><it>aprire</it></open_report><noPreview><de>Keine Vorschau verfügbar!</de><en>No preview available</en><fr>No preview available</fr><it>anteprima non disponibile</it></noPreview><clickToOpen><de>Klicken Sie hier um den Bericht zu öffnen!</de><en>Click to open report</en><fr>Click to open report</fr><it>clicca qui per aprire il rapporto!</it></clickToOpen><missingReportFile><de>Report wurde nicht gefunden.</de><en>Report file was not found on system.</en><fr>Report file was not found on system.</fr><it>Report non e disponibile.</it></missingReportFile><noViewAvailableInfoMsg/><configurator><de>Konfiguration</de><en>Configuration</en><fr>Configuration</fr><it>configurazione</it></configurator></i18n>
